<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0"
    />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="twitter:card" content="summary" />
    <meta name="twitter:site" content="@tripetto" />
    <meta name="twitter:creator" content="@mvandenbrink81" />
    <meta
      property="og:url"
      content="https://example-react-conversational.tripetto.com/"
    />
    <meta
      property="og:title"
      content="Tripetto Example: Conversational (using React)"
    />
    <meta
      property="og:description"
      content="This demo shows how you can use the Tripetto to create a conversational look and feel using React and Bootstrap."
    />
    <title>Tripetto Example: Conversational (using React)</title>
  </head>
  <body>
    <div id="header"></div>
    <div id="editor"></div>
    <div id="collector"></div>

    <script src="bundle.js"></script>
  </body>
</html>
